Subject: Trainer Candidate - Ganesh Pandey
From: Ganesh Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 May 2021 12:28:31 -0400

| | Tech Support Test

Name | Ganesh Pandey
E-mail | [email-masked]
Phone Number | (91) 9953973279
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Majorel India | Quality Business Specialist | Currently Working | 71
Previous Employer 1 | HCL Limited | Shift Lead - Global IT Help Desk | 5 Nov 2016 | 48
Previous Employer 2 | iYogi Technical Services Pvt. Ltd. | Performance Specialist | 13 Jan 2016 | 42

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

14 years of overall experience in Transactional Quality/Process Excellence and Training in Inside Sales, Technical Support, Service Desk and Customer Service Domain

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While setting up the Quality Management for my current organization the biggest challenge was meeting the expectations of the internal and external stake holders. Where the client wanted to set up Quality to reduce customer escalations and ensure compliance requirements are met, internal stakeholders needed the Quality team to drive improvements in revenue generation. As majority of the sales practices followed by the inside sales representatives were breaching compliance requirements by the client, it was hard to design and standard operating procedure that meets the clients compliance requirements and do not impact the revenue generation  negatively. Further, it became a big problem explaining requirements of changes in  operating procedures to the operations. While discussing the standard operating procedures before it could be approved and implemented, operations leads were worried that the new operating procedure will result reduction in revenue generation as it took away lots of unethical practices that had became a norm with time. However, it was crucial to take these things out of the operating procedures to ensure clients requirements are met. Hence it was a major challenge getting the stakeholders approve the new standard operating procedures and getting them implemented. After a lots of calibrations and piloting the changes in small batches resolved the conflicts and the standard operating procedures were unanimously accepted.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you can resolve customers problem within time and with a level of satisfaction. On the other hand great customer services are focused on not only providing resolutions to customers problem rather improving entire customer experience with the service and the interaction it self. The best way to do so is to minimise the number of problems a customer may face. However, when that is not possible we should always focus on making the problem solving experience a wow experience for the customer. This can be achieved by collaborating technology and human resources in such a way that the customer has a seamless resolution or response to his complaints and questions without causing any further exaggeration of the problem or bad experience.

What according to you makes you a good candidate for this position?

Throughout my career, I have contributed to positive business results through effective organisation, prioritisation and follow-through of key organisational projects.

My strengths and qualifications are an ideal match to the Quality Manager requirements and will bring immediate value to Livesalesman. In my current Quality Business Specialist (Manager Quality) role, I exercised a calculated and methodical approach to problem solving. While I am independently motivated, I appreciate collective efforts and collaborate productively within group settings. Moreover, I am competent in quality management, with proficiency in coaching and IT/ITES Project management. I am a Six Sigma Green belt and Azure Fundamentals certified professional and has been trained as a coach.

This opportunity is especially exciting, as my professional goals are aligned with Livesalesman mission and values. Furthermore, my problem solving, critical thinking, technical support and customer service abilities will serve to support your continued organisational efforts. I am grateful for your evaluation of my credentials and look forward to your response.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |